<p class="topic">
Change Security Device Password
</p>

<p class="text">
Use this dialog box to change the password for the selected security device.
</p>

<p class="text">
<b>Old Password.</b> Enter the current password for the device.
</p>

<p class="text">
<b>New Password.</b> Enter the new password for the device. Passwords should be at least eight characters long and should contain one or more non-alphanumeric symbols.
</p>

<p class="text">
<b>New Password (again).</b> Enter the new password again to confirm it.
</p>
